.version.filmdrama /* version checker */
{
	color: #000002;
	background-color: #ED35A8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 499.9000000000001px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 51px;
	padding-bottom: 62px;
}

#pu121-4
{
	width: 0.01px;
	margin-left: 25px;
}

#u121-4
{
	z-index: 3;
	width: 428px;
	margin-right: -10000px;
}

#u123-4
{
	z-index: 7;
	width: 28px;
	margin-right: -10000px;
	left: 563px;
}

#u124-4
{
	z-index: 11;
	width: 85px;
	margin-right: -10000px;
	left: 649px;
}

#u126-4
{
	z-index: 15;
	width: 60px;
	margin-right: -10000px;
	left: 792px;
}

#u127-4
{
	z-index: 19;
	width: 63px;
	margin-right: -10000px;
	left: 911px;
}

#u116
{
	z-index: 2;
	width: 1024px;
	min-height: 21px;
	left: -1px;
	margin-top: 26px;
}

#pu657
{
	width: 0.01px;
	margin-top: 9px;
}

#u657
{
	z-index: 23;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/red%20hill-u657-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u659
{
	z-index: 25;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 362px;
	background: #FFFFFF url("../images/kenny-u659-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u660
{
	z-index: 26;
	width: 300px;
	height: 186px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 724px;
	background: #FFFFFF url("../images/signs-u660-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu661
{
	width: 0.01px;
}

#u661
{
	z-index: 27;
	width: 300px;
	position: relative;
	margin-right: -10000px;
}

#pu663
{
	z-index: 28;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u662-6
{
	z-index: 29;
	width: 290px;
	min-height: 37px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u667
{
	z-index: 43;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	left: 362px;
}

#pu669
{
	z-index: 44;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u668-6
{
	z-index: 45;
	width: 290px;
	min-height: 37px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u670
{
	z-index: 51;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	left: 724px;
}

#pu671
{
	z-index: 52;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u672-6
{
	z-index: 53;
	width: 290px;
	min-height: 37px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u658
{
	z-index: 24;
	width: 300px;
	height: 186px;
	border-color: #000000;
	margin-top: 51px;
	position: relative;
	background: #FFFFFF url("../images/mordy%20koots-u658-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u664
{
	z-index: 35;
	width: 300px;
	position: relative;
}

#pu665
{
	z-index: 36;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u663,#u669,#u671,#u665
{
	z-index: 0;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu662-6,#pu668-6,#pu672-6,#pu666-6
{
	width: 0.01px;
	position: relative;
	left: 10px;
	padding-top: 11px;
	z-index: 2;
	padding-bottom: 11px;
}

#u666-6
{
	z-index: 37;
	width: 290px;
	min-height: 37px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u662-2,#u668-2,#u672-2,#u666-2
{
	letter-spacing: 1px;
	padding-bottom: 2px;
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

